html {
  font-size: 12px;
}

@media (min-width: 768px) {
  html {
    font-size: 14px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

th{
    text-align: center;
}

input[type='number'] {
    -moz-appearance: textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

tr{
    vertical-align: middle;
    text-align: center;
}

.logoEmpresa{
    border-radius: 50%;
    width: 30px;
    height: 30px;
    background-color: lightgray;
}

.panel{
    background-color: whitesmoke;
}

.form-control[readonly],
.form-select[readonly] {
    background: #eef2f6;
    color: #495057;
    border-color: #ced4da;
    cursor: not-allowed;
}

.form-control:read-only {
    background: #eef2f6;
}